/*************************************************************************/
body, div, p, dl, dl dt, dl dd, ul, ul li, h1, h2, h3, h4{
margin:0;
padding:0;
}
body, a, input, select, textarea{
color:#333333;
}
body, input, select, textarea{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
}
input, select, textarea{
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
}
input.butt_sub:hover{
cursor:pointer;
text-decoration:underline;
}
a, a.inverse:hover{
text-decoration:none;
}
a:hover, a.inverse{
text-decoration:underline;
}
img{
border:0;
vertical-align:top;
}
.gras{
font-weight:bold;
}
.hr{
clear:both;
}
dl dt{
float:left;
}
ul{
list-style:none;
}
.hiddenByCss{
display:none;
}
/*************************************************************************/